# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/11-App

# default values
all:
  login:
    AlejandriaWS_url: ""
  video:
    base_url:           ""
    file:               "test.mp4"
    image:              "test.png"
    captions:           "test.srt"
    captions_state:     "true"
  cultures:
    enabled:
      es:               "Español"
  stats:
    date_start:         "2014-01-01"
    date_end:           false
  project:
    date_start:         "2014-01-01 08:00:00"
    date_end:           ""
  player:
    sign_up:            true  # Activar registro de usuarios desde el juego.
    custom_fields:      0     # Número de campos personalizados en Player
    play_again:         true
  custom1:
    active:             false
    order:              name
    name:               "Departamento"
    plural:             "Departamentos"
  custom2:
    active:             false
    order:              rank
    name:               "Personalizado 2"
    plural:             "Personalizados 2"
  custom3:
    active:             false
    order:              rank
    name:               "Personalizado 3"
    plural:             "Personalizados 3"
